@charset "utf-8";
/* CSS Document */
/*MW:2023*/

/* COLORES

Azul logo
#006bb4

Azul claro:
#3dc7f4

*/

/* GENERAL */
.margen-g {padding: 20px 0px 30px;}
.estrecho {max-width: 850px; margin: 0 auto!important;}

.full-width {
  width: calc(100vw - 9px); /*width: 100vw;*/
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
}

@media (min-width: 1250px) {
    #astroid-sticky-header .container {max-width: 1240px!important;}
    }

.astroid-header-center-balance-menu {background: #006bb4;}
.astroid-header-center-balance-menu .nav.astroid-nav {margin-top: -10px;}

.astroid-logo-default {margin-top: -18px; margin-left: -225px;}
.astroid-logo img {/*max-width: 300px!important;*/ max-height: 75px!important;}
.astroid-logo-sticky {margin-top: -8px;}

.mod-languages {}
body div.mod-languages ul.lang-block > li {padding: 0px!important;}
div.mod-languages ul li.lang-active, .mod-languages li .lang-active {background-color: #006bb4!important;}
body div.mod-languages ul.lang-block > li:not(:last-child) {border-bottom: 0px solid #fff!important;}
div.mod-languages a {padding: 2px 0!important;}

.idioma-mv {
  margin-top: -70px !important;
  position: absolute !important;
  right: 5px;
}

.idioma-mv div.mod-languages ul li.lang-active, .mod-languages li .lang-active {background-color: #fff!important;}

@media only screen and (min-width: 0px) and (max-width: 450px) {
    .idioma-mv { margin-top: -66px !important;}
}

.astroid-logo-mobile {max-width: 80% !important;}




/* SOMBRA header */
.astroid-header-section, .astroid-header-sticky {
-webkit-box-shadow: 3px 3px 5px #cccccc40;
box-shadow: 3px 3px 5px #cccccc40;}

@media only screen and (max-width: 575px) {
    .astroid-header-sticky .header-mobilemenu-trigger {margin-left: 12px;}
    .astroid-header-sticky .header-offcanvas-trigger {margin-right: 12px;}  
}

.astroid-header-section header.astroid-header:not(.astroid-header-sticky) {padding: 15px 0 0px!important;}

.astroid-nav .nav-link::after {
  content: "";
  border-bottom: 3px solid #fff;
  max-width: 0px;
  text-align: center;
  margin: 8px auto -8px;
  display: block;
}

/*.header-right-section .nav.astroid-nav {margin-top: 10px;}*/
.astroid-nav .nav-link:hover::after { max-width: 100%; transition: 300ms;}

.astroid-nav-wraper .megamenu-container.nav-submenu-container {top: 51.5px !important;}
.astroid-nav-wraper .megamenu-container {border-top: 4px solid #006bb4!important;}
.astroid-nav-wraper .megamenu-container li.nav-item-submenu > a.active, .astroid-nav-wraper .megamenu-container li.nav-item-submenu > a:hover {background-color: #cccccc40!important;}

/*Datos cabecera */
.w-100.d-none.d-lg-flex.justify-content-start {background: linear-gradient(135deg, #006bb4 0%, #006bb4 83%, transparent 26%); /*background: #006bb4;*/ margin-top: -15px; /*border-radius: 0px 0px 65px 0px;*/ height: 70px; margin-bottom: 20px; color: #fff!important; margin-right: 235px;}


.datos-contacto.header1, .datos-contacto.header2 {margin-bottom: 15px; margin-top: 25px; line-height: 30px;}
.datos-contacto.header2 {padding-right: 75px;}

#mod-custom124, #mod-custom125 {margin-bottom: 15px;}
.w-100.d-flex.justify-content-end:not(.justify-content-start) {background: linear-gradient(-135deg, #006bb4 26%, #006bb4 83%, transparent 0%);/*background: #006bb4;*/ margin-top: -15px; /*border-radius: 0px 0px 0px 65px;*/ height: 70px; margin-bottom: 20px;color: #fff!important; /*margin-left: 400px;*/}
.w-100.d-flex.justify-content-end a {color: #fff!important;}


@media only screen and (max-width: 1200px) {
    .w-100.d-none.d-lg-flex.justify-content-start, .w-100.d-flex.justify-content-end {display: none!important;}
    .full-width {width: 100vw!important;}
    .astroid-logo-default { margin-top: -10px!important; margin-left: 0px!important; margin-bottom: 5px;}
    .mobilemenuck-bar {display: none!important}
    #astroid-sticky-header .header-right-section {display: none!important;}
    .div-centrado {display: none!important;}
}

@media only screen and (max-width: 991px) {
    .w-100.d-flex.d-lg-none.justify-content-start {max-width: 45px; margin-right: -45px;}
    .header-mobilemenu-trigger .box {margin-left: 15px;}
    div#n2-ss-3 .n-uc-kTfA8FdFwHri, .n-uc-WNy9snRhsMYp {max-width: 145px!important;}
    .n2-font-c0a6620a9955b528f4de2a6694a9edf3-hover, .n2-font-bbd7cd8344dc42e995a1855a91df4b86-hover {margin-top: -120px;}
    .boton-ver-servicios {margin-top: -50px!important;}
    .servicios-background-fijo h4 {font-size: 16px!important; }
    .contenido-background-fijo .fa-solid {vertical-align: middle;}
    .contenido-background-fijo h4 {margin: 10px auto; width: 95%!important;}
    .contenido-background-fijo h3 {padding: 0 15px;}
    .texto-empresa-prefooter .logo-footer {text-align: center;}
    .titulos-articulos h1 {font-size: 25px!important}
    .titulos-articulos h2 {font-size: 22px}
    .contenido-servicios {max-width: 100%!important; float: none!important; height: auto!important; margin: 0 0 50px;}
    .img-contenido {max-width: 75%!important; float: none!important; margin: 0 auto!important;}
    .slide-ayudar {margin-top: 100px!important;}
}

@media only screen and (min-width: 1200px) {
        .idioma-mv {display: none!important;}
        .idiomas {display: none!important;}
    #ac-fkl5jmqc9 {display: none!important;}
    #ac-1529472563843 {width: 100%;}
    /*.header-stacked-section .w-100 {width: 101% !important;}*/
}

@media only screen and (min-width: 991px) and (max-width: 1200px) {
    .idioma-mv {margin-top: 0px!important;}
    #astroid-header .w-100 {width: 108% !important;}
    
}
    
    
@media only screen and (max-width: 950px) {
    .titulo-servicio-slide {white-space: inherit!important;}
    .n2-font-e89d61aeed516909d03ccce6029ee3ca-paragraph {margin-bottom: 50px;}
    .n2-font-2cfc6977c3883e4166ef7b5a6b7af149-paragraph {margin-bottom: 30px;}
    div#n2-ss-3 .n-uc-1f6fee020cc6b-inner > .n2-ss-layer-row-inner > .n2-ss-layer[data-sstype="col"] {margin: 20px 5px!important;}
    .n2-ss-slider .n2-ss-item-image-content {overflow: inherit!important;}
    div#n2-ss-3 .n-uc-qxk7xCj4kE7Z {max-width: 65px!important;}
    .iconos-servicios-slide {max-width: 65px!important}
    div#n2-ss-3 .n2-font-35b51ffb5d181be21d625d0e178f5132-hover {font-size: 13px!important;}
}

@media only screen and (max-width: 800px) {
    .img-inicio {float: none!important; margin-left: 0px!important; text-align: center; max-width: 100%!important;}
}

@media only screen and (max-width: 700px) {
    /*div#n2-ss-3 .n-uc-1c0be4c257257 {width: calc(50% - 10px)!important;}*/
    .img-servicio {height: auto!important;}
    
}

@media only screen and (min-width: 551px) and (max-width: 991px) {
        .servicio-background.asesores h4:first-child {margin-top: 0px!important;}
}

@media only screen and (max-width: 450px) {
    #n2-ss-3item9 {display: none!important;}
    .n2-font-c0a6620a9955b528f4de2a6694a9edf3-hover {margin-top: -140px;}
    .astroid-logo img {width: 200px; margin-bottom: 10px; margin-left: 30px;}
    .titulos-articulos h1 {font-size: 21px; margin: -81px auto 40px!important;}
    .contacto-abogados .titulos-articulos h1 {margin: -10px auto 15px !important;}
    .contacto-abogados .titulos-articulos h2 {margin-bottom: 50px !important;}
    .titulos-articulos h2 {font-size: 19px}
    #astroid-sticky-header {display: none!important;}
}

@media only screen and (max-width: 400px) {
    .n-uc-1c0be4c257257, .n-uc-1ae799c686ccc, .n-uc-155c7187601fe, .n-uc-18ef736ea939e, .n-uc-1e1191c7452be, .n-uc-10781bad0df4f {width: calc(50% - 10px)!important;}
    div#n2-ss-3 .n2-ss-item-imagebox-container {display: block!important;}
    .n-uc-17639b955a33f-inner .n2-ss-item-imagebox-image {min-height: 44px;}
    .n-uc-17639b955a33f-inner .n2-ss-item-imagebox-content {padding: 10px 10px 10px 0px!important;}
    .n-uc-11035a3abda52 {margin-top: -40px!important;}
}

@media only screen and (min-width: 576px) {
    .container {max-width: 90%!important;}
}

/* INICIO */
/* SLIDE INICIO */

@media only screen and (min-width: 1200px) and (max-width: 1400px) {
.slide-inicio .ver-servicios {margin-top: -20px!important;}
    .slide-inicio  div#n2-ss-4 .n-uc-TYEHErcckCRR {margin-bottom: 0px!important;}
    div#n2-ss-3 .n-uc-lchPbtK5EYWg {margin-bottom: 3px!important;}
    .slide-inicio .descripcion-servicios {min-height: 75px!important;}
}

.img-servicio:hover {transform: scale(1.04)!important; transition: 400ms;}

.img-inicio {float: right; max-width: 280px; margin-left: 45px; margin-top: -30px;}
.img-inicio:hover {transform: scale(1.04)!important; transition: 400ms;}

h1, h2 {text-align: center;}
.home h1 {padding-top: 50px;}

.titulos-articulos h2 {margin-bottom: 80px!important;}
.titulos-articulos h2::after {
    content: "";
  border-bottom: 3px solid #006bb4;
  max-width: 100px;
  text-align: center;
  margin: 8px auto -8px;
  display: block;}
.titulos-articulos:hover h2::after { max-width: 300px; transition: 300ms;}

/* NOTICIAS */
.noticias-asesoria-juridica .article-title.item-title a {text-decoration: none;}

.noticias-asesoria-juridica .readmore .readmore-btn {text-decoration: none; transition: 400ms; width: 90px; text-align: left; color:  #006bb4!important;}
.noticias-asesoria-juridica .readmore .readmore-btn:hover {color: #fff!important; transition: 400ms; padding-left: 8px;}
.noticias-asesoria-juridica .readmore::after {
  content: "";
  border-bottom: 30px solid #006bb4;
  max-width: 0px;
  text-align: center;
  margin: -27px 0 27px;
  display: block;
	transition: 400ms;
}

.noticias-asesoria-juridica .readmore:hover::after {
  content: "";
  border-bottom: 30px solid #006bb4;
  max-width: 95px;
  text-align: left;
  margin: -27px 0 27px;
  display: block;
	transition: 400ms;
}

/* Noticia completa */
@media only screen and (min-width: 800px) {
	.noticias-asesoria-juridica .full-image {max-width: 40%; float: left; margin-right: 40px; margin-bottom: 35px!important;}
}



/* ANCLA INICIO */

#asesores-abogados {
scroll-margin-top: 20px!important;
}

.div-centrado {max-width: 85px; margin: 0 auto;}

.moduletable.md-mouse {
  display: flex;
  display: -moz- flex;
  display: -ms- flex;
  display: -webkit- flex;
  align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -webkit-align-items: center;
  justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -webkit-justify-content: center;
  position: absolute;
  width: 100%;
  bottom: 0;
}

.custom.md-mouse {
  position: relative;
  width: 100%;
  max-width: 940px;
}

.custom.md-mouse a {
  display: flex;
  display: -moz- flex;
  display: -ms- flex;
  display: -webkit- flex;
  align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -webkit-align-items: center;
  justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -webkit-justify-content: center;
  border-radius: 100%;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.2);
  background: rgba(255, 255, 255, 0.15);
  position: absolute;
  padding: 2.625rem;
  bottom: 8px;
}

.scroll_down {
  position: absolute;
  top: calc(50% - 25px);
  height: 50px;
  width: 30px;
  background-color: #006bb4;
  border: 2px solid white;
  border-radius: 20px;
  cursor: pointer;
  outline: none;
  z-index: 999;
}

.scroll_down::before {
  position: absolute;
  top: 0px;
  left: 50%;
  content: "\f103";
  font-family: FontAwesome;
  color: #fff;
  width: 6px;
  height: 6px;
  margin-left: -6px;
  /*background-color: #fff*/
  border-radius: 100%;
  -webkit-animation: scroll_down_btn-animation 2s infinite;
  animation: scroll_down_btn-animation 2s infinite;
  box-sizing: border-box;
}

@keyframes scroll_down_btn-animation {
  0% {
    transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

@-webkit-keyframes scroll_down_btn-animation {
  0% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    -webkit-transform: translate(0, 20px);
    transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
/* --- FIN ANCLA INICIO */

.background-fijo-inicio {background: url(../../../images/fondo-fijo-abogados.jpg); min-height: 630px; position: relative; background-attachment: fixed; margin-bottom: -10px!important;}
.contenido-background-fijo h5 {text-align: center; padding-top: 50px!important;}
.contenido-background-fijo h3 {text-align: center; color: #fff; font-size: 30px; }
.contenido-background-fijo .abogados h3 {margin: 30px 0 20px!important;}
.contenido-background-fijo .asesores h3 {margin: 50px 0 20px!important;}
.contenido-background-fijo h4 {background: #fff; border-radius: 2px; padding: 10px 15px; width: 98%; display: table; text-align: left; box-shadow: 0px 0px 2px 1px #ccc;}
.contenido-background-fijo h4 a {text-decoration: none!important}
.contenido-background-fijo h4 a:hover {color: #333!important}
.contenido-background-fijo .listado-servicios {max-width: 1200px; margin: 0 auto;}

.contenido-background-fijo h4:hover {padding-left: 20px; transition: 400ms; box-shadow: 0px 0px 2px 2px #bbb;}
.contenido-background-fijo .fa-solid {color: #006bb4; font-size: 25px; margin-right: 5px;}
.contenido-background-fijo h4:hover .fa-solid {transform: rotate(-20deg)!important; transition: 300ms; color: #333;}

/* SERVICIOS */

.servicios .titulos-articulos h1 {margin: -81px auto 60px; background: #006bb4; padding: 10px 30px; /*border-radius: 10px;*/ color: #fff!important; display: table; position: relative; box-shadow: 0px 0px 3px 3px #cccccc80;}
/*.servicios .com-content-article ul, .servicios .com-content-article p:first-child {margin-top: 30px!important;}*/

.servicios .contenido-servicios {float: left; max-width: 48%; 
display: flex;  width: 100vw; height: 385px; justify-content: center; align-items: center;}

.servicios .contenido-servicios-l {float: left; max-width: 48%;}

.img-contenido {max-width: 48%; margin-left: 4%; float: left;}
.img-contenido img {box-shadow: 0 0rem 1rem rgba(0, 0, 0, 0.30); border: 3px solid #cccccc40; border-radius: 5px 5px 5px 75px; transform: perspective( 600px ) rotateY( -10deg );}
.img-contenido img:hover {transform: perspective( 600px ) rotateY( -5deg ); transition: 400ms!important;}

.img-contenido.corto {display: flex; height: 575px; justify-content: center; align-items: center;}

.servicios .com-content-article li {list-style: none!important;}

.servicios .com-content-article li::before {
    content: "\f14a";
    font-family: FontAwesome;
    color: #006bb4;
    font-size: 23px;
    padding-right: 10px;
    position: relative;
    top: 1px;
}

.servicios .com-content-article li:hover {color: #006bb4!important}
.servicios .com-content-article li:hover::before {
    content: "\f14a";
    font-family: FontAwesome;
    color: #3dc7f4;
    font-size: 23px;
    padding-right: 10px;
    position: relative;
    top: 1px;
}

.menu-footer #accordeonck129, .menu-footer #accordeonck148 {background: none!important; box-shadow: 0px 0px #fff !important; border: none!important;}
.menu-footer #accordeonck129 a, .menu-footer #accordeonck148 a {color: #fff!important; font-size: 16px!important; font-family: "Source Sans Pro", MS Sans Serif, Geneva, sans-serif; padding: 0px!important;}
.menu-footer #accordeonck129 .isactive, .menu-footer #accordeonck148  .isactive {color: #bbb!important;}
.menu-footer #accordeonck129 .isactive, .menu-footer #accordeonck148 .isactive {color: #bbb!important;}
.menu-footer #accordeonck129 .active.parent, .menu-footer #accordeonck148 .active.parent {color: #fff!important;}
.menu-footer #accordeonck129 li, .menu-footer #accordeonck148 li {line-height: 25px;}

.menu-footer .content_1.accordeonck {margin-left: 8px!important;}

/* DATOS DE CONTACTO */
.ul-datos-contacto {list-style: none!important;}
.ul-datos-contacto .fas, .ul-datos-contacto .fab, .ul-datos-contacto .far { margin-right: 5px; margin-left: 30px; vertical-align: middle; margin-top: -3px;}
.fa-map-marker-alt {margin-left:0px!important;}

.datos-articulo .ul-datos-contacto .fas, .datos-articulo .ul-datos-contacto .fab, .datos-articulo .ul-datos-contacto .far {margin-left: 50px}

.datos-articulo .datos {min-width: 33%; -webkit-box-shadow: 0px 0px 5px 3px #ccc; box-shadow: 0px 0px 5px 3px #ccc; padding: 25px 10px; margin: 0 5px 15px; display: grid !important;}
.datos-articulo .enlace-separado .fa-whatsapp {display: grid}
.datos-articulo .ul-datos-contacto {padding-left: 0rem!important;}
.datos-articulo .ul-datos-contacto .fas, .datos-articulo .ul-datos-contacto .fab, .datos-articulo .ul-datos-contacto .far {margin-left: 0px}
.datos-articulo .ul-datos-contacto {width: 100%;}
.datos-toolbar .ul-datos-contacto, .datos-articulo .ul-datos-contacto {display: inline-flex; margin-bottom: -1rem;}

.datos-toolbar .enlace-separado, .datos-footer .enlace-separado, .datos-articulo .enlace-junto {display: none;}

@media only screen and (max-width: 1000px) {
    .datos-articulo .ul-datos-contacto {display: block;}
    .datos-articulo .ul-datos-contacto .fas, .datos-articulo .ul-datos-contacto .fab, .datos-articulo .ul-datos-contacto .far {margin-left: 0px!important;}
    .datos-articulo .ul-datos-contacto {padding-left: 0px!important;}
}

.datos-toolbar .fas, .datos-toolbar .fab, .datos-toolbar .far {color: #fff; font-size: 20px;}
.datos-articulo .fas, .datos-articulo .fab, .datos-articulo .far {color: #333!important; font-size: 20px;}
.datos-footer .fas, .datos-footer .fab, .datos-footer .far,
.datos-responsive .fas, .datos-responsive .fab, .datos-responsive .far {font-size: 22px;}

/*.datos-toolbar .fas, .datos-toolbar .far, .datos-toolbar .fab {color: #ffffff;}*/
.ul-datos-contacto a {text-decoration: none!important;}

.datos-contacto {text-align: center;}
.datos-articulo .redes {display: none!important;}

.datos-footer .ul-datos-contacto, .datos-responsive .ul-datos-contacto {text-align: left!important;}
.datos-footer .ul-datos-contacto .datos, .datos-responsive .ul-datos-contacto {display: block!important;}
.datos-footer .ul-datos-contacto .redes, .datos-responsive .ul-datos-contacto .redes {display: inline-flex!important;}
.datos-footer .datos .fas, .datos-footer .datos .fab, .datos-footer .datos .far, .datos-footer .ul-datos-contacto .fa-facebook-f,
.datos-responsive .datos .fas, .datos-responsive .datos .fab, .datos-responsive .datos .far, .datos-responsive .ul-datos-contacto .fa-facebook-f {margin-left: 0px!important;}
.datos-footer .ul-datos-contacto {padding-left: 0px!important;}
.datos-responsive .ul-datos-contacto {padding-left: 18px!important;}
.datos-footer .fa-instagram, .datos-footer .fa-twitter, .datos-footer .fa-linkedin-in, .datos-footer .fa-youtube,
.datos-responsive .fa-instagram, .datos-responsive .fa-twitter, .datos-responsive .fa-linkedin-in, .datos-responsive .fa-youtube {margin-left: 16px!important;}

.footer-section .menu-module a {text-decoration: none!important;}

.datos-contacto.header1, .datos-contacto.header2 {font-size: 18px}
.datos-contacto.header1 .far, .datos-contacto.header1 .fas {margin-left: 0px!important; width: 18px;}
.datos-contacto.header1 .mail {text-align: left;}

.datos-footer .transporte-cercano, .datos-toolbar .transporte-cercano {display: none;}
.datos-contacto .transporte-cercano img {margin-right: 20px;}
/* FOOTER */
.footer-section .module-title {color: #333333!important}
.titulo-footer { background: #ffffff; padding: 5px 10px; border-radius: 1px; box-shadow: 0px 0px 2px 1px #ccc; font-size: 20px!important;}

.titulo-footer.empresa::before {
    content: url(../../../images/icono-logo.png);
    padding-right: 10px;
    position: relative;
top: 2px;
}

.titulo-footer.mapa-sitio::before {
    content: "\f7a2";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #333333;
    font-size: 23px;
    padding-right: 10px;
    position: relative;
top: 1px;
}

.titulo-footer.datos::before {
    content: "\f2c2";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #333333;
    font-size: 23px;
    padding-right: 10px;
    position: relative;
top: 1px;
}


/* formulario */
.titulo-form {margin-top: 30px;}
.form-control {border: 1px solid #cccccc59!important;}

.rsform-submit-button.btn {background: #006bb4!important; border: 0px solid #006bb4!important;}
.rsform-submit-button.btn:hover {background: #3dc7f4!important; border: 0px solid #3dc7f4!important;}

/* FOOTER Kit Digital*/
.logos-kitdigital {background: #fff; margin-top: 20px; text-align: center; padding: 10px; margin-bottom: -24px;}

.logos-kitdigital img {width: 650px; max-width: 90%}

.footer-section .container-fluid {max-width: 1700px; margin: 0 auto; padding: 0 30px;}
.footer-section .footer1 {font-size: 12px;}

/* ICONOS-----*/
.redes-sociales .fab, .redes-sociales-mv .fab {font-size:22px; color:#ffffff; margin-right: 15px;}
.redes-sociales .fab:hover, .redes-sociales-mv .fab:hover {color:#000000;}
.redes-sociales-mv {margin-left: 0px; line-height: 40px; margin-top:10px;}

.toolbar div {padding: 0px; text-align: center; color: #fff; margin-bottom: 0rem!important;}
.toolbar a {color: #fff!important;}

.datos-toolbar .fab:hover, .datos-contacto .fab:hover {color:#cccccc;}
/*.datos-toolbar .enlace-whatsapp:hover, .datos-contacto .enlace-whatsapp:hover, .datos-toolbar-mv .enlace-whatsapp:hover {color:#00E676!important;}*/

.datos-toolbar-mv .fas, .datos-toolbar-mv .fab, .datos-toolbar-mv .far {font-size:20px; color:#ffffff; margin-right: 5px; margin-left: 0px;vertical-align: middle;margin-top: -3px;}
.datos-toolbar-mv .fab:hover, .datos-contacto .fab:hover {color:#cccccc;}
.datos-toolbar-mv {line-height: 37px;}

/*.datos-contacto .fas, .datos-contacto .fab, .datos-contacto .far {font-size:20px; color:#434343; margin-right: 5px; vertical-align: middle;margin-top: -3px;}*/
.datos-contacto {line-height: 37px;}
.datos-footer .datos-contacto {line-height: 32px;}
.datos-footer .article-info.muted {display: none!important;}

.datos-articulo .ul-datos-contacto li:hover {transform: scale(1.05); transition: 300ms;}
.datos-articulo .ul-datos-contacto {font-size: 20px;}
.datos-contacto.header1 .ul-datos-contacto {font-size: 17px;}


.mapa-contacto {margin-bottom: -10px!important;}

.telefono::before {
    content: "\f095";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color: #000;
    font-size: 18px;
    padding-right: 14px;
    /*position: absolute;
    top: 0px;
    left: 0;*/
}

/* FIN  ICONOS-----*/

/* Whatapp y presupuesto */ 
.presupuesto-whatsapp {position: fixed; bottom: 0px; left: 11px; z-index: 99; max-width: 120px; text-align: center;}
.mail-presupesto .fa-address-card {font-size: 40px; color: #001030; background: #fff; padding: 1px 4px;}
.mail-presupesto .fa-address-card:hover {color:#f72020;}
.whatsapp img:hover {-webkit-transform: scale(0.9); transform: scale(0.9)}

/* ---- COLUMNAS y diseño elementos*/
.columnas {margin-top:20px; max-width: 900px;margin-left:auto; margin-right: auto; /*border-top: 2px solid #CEDC00;*/ margin-bottom:20px;}
.columna1 {width: 50%; padding-right: 40px; float:left;}
.columna2 {width: 50%; padding-left: 40px; float: left;}

@media only screen and (max-width: 700px) {

.columna1 {width: 100%!important; padding-right: 0px;}
.columna2 {width: 100%; padding-left: 0px; float: none;}
}

/* COLUMNA de 3 */
.columnas3  {margin-top:20px; max-width: 1180px;margin-left:auto; margin-right: auto; /*border-top: 2px solid #CEDC00;*/ margin-bottom:125px;}
.columnas3-1 {width: 33%; padding-right: 40px; float:left; border-right: 1px solid #b3b3b380;}
.columnas3-2 {width: 33%; padding-left: 20px; padding-right:20px; float: left;}
.columnas3-3 {width: 33%; padding-left: 40px; float:left; border-left: 1px solid #b3b3b380;}

@media only screen and (max-width: 700px) {
.columnas3-1, .columnas3-2, .columnas3-3 {width: 100%!important; padding-right: 0px; padding-left: 0px; border-left: none!important; border-right: none!important;}
}

/* --- Listado en 2 columnas --*/
.uk-column-1-2 {-webkit-column-count: 2;
-moz-column-count: 2;
column-count: 2;}

@media only screen and (max-width: 750px) {
.uk-column-1-2 {-webkit-column-count: 1;
-moz-column-count: 1;
column-count: 1;}
}

.uk-column-1-3 {-webkit-column-count: 3;
-moz-column-count: 3;
column-count: 3;}

@media only screen and (max-width: 800px) {
.uk-column-1-3 {-webkit-column-count: 1;
-moz-column-count: 1;
column-count: 1;}
}

.uk-column-1-4 {
max-width: 1075px;
text-align: center;
margin: 0 auto;
-webkit-column-count: 4;
-moz-column-count: 4;
column-count: 4;}

@media only screen and (max-width: 1000px) {
.uk-column-1-4 {-webkit-column-count: 2;
-moz-column-count: 2;
column-count: 2;}
}
@media only screen and (max-width: 550px) {
.uk-column-1-4 {-webkit-column-count: 1;
-moz-column-count: 1;
column-count: 1;}
}

.clear { clear:both; display:block; overflow:hidden; visibility:hidden; height:0px;}

.lista-iconos {list-style: none;}
.lista-iconos li::before {
    content: "\f14a";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #006bb4;
    font-size: 18px;
    padding-right: 10px;
}

.lista-iconos li:hover::before {color: #000!important;}

.lista-ok {list-style: none;}
.lista-ok li::before {
    content: "\f00c";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color: #9FC63E;
    font-size: 22px;
    padding-right: 14px;
    /*position: absolute;
    top: 0px;
    left: 0;*/
}
/* ---FIN COLUMNAS ---------*/

/* TABLA RESPONSIVE --------*/
.tabla-responsive {max-width: 1100px; margin-left: auto; margin-right: auto;}
.tabla-responsive table, .tabla-responsive tr, .tabla-responsive td, .tabla-responsive th {border:1px solid #cccccc80!important;}
.tabla-responsive td {padding: 0px 5px;}
.separador {line-height: 5px;}

@media only screen and (min-width: 1025px) and (max-width: 1920px) {
	.tabla-responsive th:first-child {width: 250px;}
	.tabla-responsive td:nth-child(3n), .tabla-responsive td:nth-child(4n) {text-align: right; width: 150px;}
}

@media only screen and (max-width: 1024px) {
	.separador td:nth-child(2n), .separador td:nth-child(3n), .separador td:nth-child(4n) {display: none;}
	
	/* Force table to not be like tables anymore */
	.tabla-responsive table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	.tabla-responsive thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	.tabla-responsive tr { border: 1px solid #eee; }
	
	.tabla-responsive td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #dddddd66; 
		position: relative;
		padding-left: 40%; 
	}
	
	.tabla-responsive td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		/*top: 6px;*/
		left: 6px;
		width: 45%; /*???*/
		padding-right: 10px; 
		white-space: nowrap;
	}
	
	/* 	Label the data 	*/
	.tabla-responsive td:nth-of-type(1):before { content: "Producto"; }
	.tabla-responsive td:nth-of-type(2):before { content: "Descripción"; }
	.tabla-responsive td:nth-of-type(3):before { content: "Precio"; }
	.tabla-responsive td:nth-of-type(4):before { content: "PVP"; }
	
	.tabla-responsive thead {display: none}
	.tabla-responsive .separador td:before {content: none}
}

.tabla-responsive tr:nth-child(2n) {background: #f0f0f0;}
.tabla-responsive thead {background: #cccccc; font-size: 17px; font-weight: 600; border:1px solid #ccc;}
/* FIN - TABLA RESPONSIVE --------*/

.rsform-block-enviar .rsform-submit-button {color: #fff!important;}

.texto-empresa-prefooter .mod-custom {margin-right: 15px!important;}
.footer-section #ar-1528971627712 {padding: 25px 0 5px!important;}

/* ICONOS MENUS MOVILES */
.header-mobilemenu-trigger .button {margin-right: 10px!important;}
.astroid-footer {font-size: 12px;}